Subject: Re: INVESTMENT DECLARATION FORM
From: Pritish Nandi <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Date: Mon, 28 Mar 2022 03:40:09 -0700 (MST)

Hi Swati, 

As promised, attached are the rest of the documents. 

Let me know if anything else is required or any descripency in docs. 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, March 28, 2022 11:20:48 AM 
Subject: Re: INVESTMENT DECLARATION FORM 

Hello Pritish, 

Ok. I will check and revert back if any query. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, March 28, 2022 11:19 AM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Subject: Re: INVESTMENT DECLARATION FORM 
Hi Swati, 

Attached are the documents you requested. 

I will share the rent receipts by EOD today. 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, March 25, 2022 5:17:38 PM 
Subject: Re: INVESTMENT DECLARATION FORM 

Thank you! 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, March 25, 2022 5:06 PM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Subject: Re: INVESTMENT DECLARATION FORM 
Hi Swati, 

Wil complete this by Monday. 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, March 25, 2022 3:59:02 PM 
Subject: Re: INVESTMENT DECLARATION FORM 

Hello Pritish, 

Please submit all the proofs for the deductions claimed in your I.T. Declaration form on or before 31 st of March 2022 for avoiding any tds deduction (including rent receipts for the whole year). 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, May 24, 2021 8:25 PM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Subject: Re: INVESTMENT DECLARATION FORM 
Hi Swati, 

Attached. 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 24, 2021 2:49:46 PM 
Subject: Re: INVESTMENT DECLARATION FORM 

Hello Pritish 

I only need a declaration for now. So that i can do my calculations. You can submit the proofs later on as and when you make the payments. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621 

From: Pritish Nandi <[email-masked]> 
Sent: Monday, May 24, 2021 2:41 PM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Subject: Re: INVESTMENT DECLARATION FORM 
Sure will do Swati, 

However, I have payments to be made this year that are pending. So that means you will deduct the TDS now? Or This is just for calculations and when the financial year would get closed I would be asked for my investments for 21-22? 

Regards, 
Pritish 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, May 24, 2021 2:39:11 PM 
Subject: INVESTMENT DECLARATION FORM 

Hello Pritish 

Please fill and submit the investment declaration form. Once you have shared the form with me i will do the final calculation for tax purpose and share the details with you before deducting any tds. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

0120-4332621